#contents #main {
	margin: 0px;
	padding: 0px;
	float: right;
	height: auto;
	width: 650px;
	background: url(../img/img_common/sidenavi_shadow.gif) repeat-y;
}

#main #subheader {
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 650px;
}
#main #textbox {
	margin: 30px 0px 0px;
	padding: 0px;
}
#textbox h4 {
	font-size: 14px;
	color: #333333;
	padding: 0px;
	margin: 10px 30px 30px;
	font-weight: normal;
	line-height: 24px;
}
p {
	margin: 0px;
	padding: 0px;
}
#textbox h3 {
	font-size: 14px;
	color: #5A7DB4;
	margin: 0px 0px 5px 30px;
	padding: 0px;
}
